/* BASIC css start */
#specialEvt .tit-pop { text-align: center; }
#specialEvt .cont-pop { width: auto; margin-left: auto; margin-right: auto; }
#specialEvt .cont-pop .cont { padding: 0px ; }
#specialEvt .cont-pop .cont a { display: inline-block; }
#specialEvt .close-wrap { position: relative; padding: 5px 0; color: #000; background-color: #8e8e8e; text-align: right;}
#specialEvt .close-wrap .close { position: relative; width: auto; margin-left: auto; margin-right: auto; text-align: left; padding: 0px 10px; }
#specialEvt .close-wrap .close .btn-close { position: absolute; right: 20px; top: 3px; }

img.imgSize {
    width: 100%;
}

a.btn-close-i {
    font-size: 40px;
    display: flex;
    background: #1a1a1a;
    position: relative;
    padding-top: 22px;
}

a.btn-close-i>i {
    color: #fff;
    position: absolute;
    top: 13px;
    right: 9px;
}


/* BASIC css end */

